* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    color: #313131
}

button,
html {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding-bottom: 100px;
}

.page-container {
    flex: 1;
}

body.еее444 .loading-spinner {
    visibility: hidden
}

a {
    background-color: transparent;
    color: #0051c3;
    text-decoration: none;
    transition: color .15s ease
}

a:hover {
    color: #ee730a;
    text-decoration: underline
}